Skip to main content
`Ctrl`+`K`

# MatISStoreL2L

Store local-to-local operators during the Galerkin process of computing `MatPtAP()`

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatISStoreL2L(Mat A, PetscBool store)

Logically Collective

## Input Parameters

- A - the matrix

- store - the boolean flag

## See Also

Matrices, `Mat`, `MatCreate()`, `MatCreateIS()`, `MatISSetPreallocation()`, `MatPtAP()`

## Level

advanced

## Location

src/mat/impls/is/matis.c

## Implementations

MatISStoreL2L_IS() in src/mat/impls/is/matis.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages